import { Obj } from "./ObjBean";

export class TitleBean extends Obj{
    part1 : String;

    part2: String;
}

export function getDefaultTile(){
    let title = new TitleBean();

    title.part1 = "C";

    title.part2 = "Read and point";

    return title;
}